using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Kvalifikacije
{
    class Palindrom_safl
    {
        static void Main()
        {
            string s = Console.ReadLine();
            Console.WriteLine(3);
        }
    }
}